Introduction

The DocAction program, seamlessly integrating the operation of your scanner with your computer and other peripherals, provides a quick and convenient way to perform various scanning functions.

With DocAction, you don't need to adjust settings every time you scan. Simply press any button on the scanner's front panel or click any scanning menu item of DocAction on the screen. The scanner starts to scan your paper documents and transfer them to your assigned destination. The destination can be a printer, your e-mail program, files on your disk drives, an image-editing program, etc.

When DocAction is on, you will see the icon systemtrayicon in your Windows system tray. Right-click on this icon will open a pop-up menu and allow you to:
· Configure button settings. The settings for each single-touch button on the scanner's front panel are configured through DocAction.
· Perform predefined scanning tasks in the same way as you press a button on the scanner front panel.
· Access Scanner Utility where you may set up the standby mode. (This function may or may not be available depending on the scanner model you purchase.)
· View information about this program.

We will guide you through how to configure button settings and how to use scanner buttons to carry out your different scanning tasks.


Operate the Scanner

DocAction offers you quick access to the most frequently-used scanning functions in two ways. They are especially useful when you need to repeatedly scan with the same settings and send images to the same destination.

· Scan from the buttons on the scanner front panel

· Scan from DocAction's Execute menu on the screen
ExecuteMenu

Buttons on the scanner front panel will be used in this guide to demonstrate the scanner operations. You may also use DocAction's on-screen Execute menu to perform the same scanning tasks.

In addition to the two fast scanning methods described above, this scanner offers you other ways to scan your paper documents or images. Choose an appropriate scanning method that meets your scanning need and preferences.

· By acquiring images from the scanner through our TWAIN interface within any TWAIN-compliant application programs

For more information, please refer to "Chapter II. Scanning" of the Scanner User's Guide.


Button Functions Overview

The following items are on the scanner's front panel:

· Up Button-- press to move forward the scanning task number indicated in the function number display.
· Down Button-- press to move backward the scanning task number indicated in the function number display.
· Function Number Display-- indicates the number of the predifined scanning task selected by the up or down button.
· Scan Button-- press to perform a predefined scanning task selected by the up or down button.

Each number of the predefined scanning task selected by the up or down button on the scanner's front panel corresponds to an on-screen scanning button in DocAction program. You are allowed to customize all on-screen scanning buttons as any of the available scanning functions (OCR, File, Scan, Copy, E-Mail, BCR--This function may or may not be available depending on the scanner model you purchase, PDF, FTP). For example, if you need to frequently scan paper documents to files in different folders and/or with different scanning parameters, you may configure any button to also perform File function, in addition to the existing File button.

The following scanning functions are available:

· OCR-- Scans text documents directly to a text editor or viewer, thus saving you the time usually needed for retyping. It converts the scanned images into an editable text file or a text-searchable pdf file.

· File-- Scans documents or images and saves them to files. You may determine where they are saved and how their files are named to best meet your needs.

Unlike the Scan button which launches the specified application program after the scan is completed, the File button simply saves the scanned documents or images to files and does not send their image data to any application program, so you don't see the scanning results on screen immediately after the scan. You will find this button useful if you only want to digitize your documents or images and don't want to confirm the scan result right after the scan.

· Scan-- Scans documents or images to a linked image-editing application programs for viewing or post processing. Alternatively you may set up this button as a hot key to simply launch any application program without scanning action.

Unlike the File button which simply saves the scanned documents or images to files after the scan is completed, the Scan button not only saves the scanned documents or images to files but also transfer them to a specified image-editing program for you to view or check the scan results.

· Copy-- Scans documents or images directly to the printer without saving them to your hard drive, making it ideal for getting a quick copy of a document or image. DocAction transforms your scanner and printer into a convenient office copier.

· E-Mail-- Scans documents or images directly to your e-mail program and automatically creates a new message with the image files attached. A copy is automatically saved on your disk drive too.

· BCR-- BCR application program is a valuable business tool to input, retrieve and manage business cards. With this tool, input, recognizing and managing processes of name cards can be easily finished. (This function may or may not be available depending on the scanner model you purchase.)

· PDF-- Scans documents and recognizes letters on a page, then write them into a text-searchable pdf file. You may determine where they are saved and how their files are named to best meet your needs.

· FTP-- Scans documents or images and saves them to the FTP server. You may determine where they are saved on the FTP server. A copy is automatically saved on your disk drive too.


Button Configuration Window Overview

DocAction allows you to tailor each individual on-screen scanning button to meet your scanning needs of all time. There are two ways to configure or view the button settings of DocAction:

· Double-click the icon systemtrayicon in the Windows system tray.

· Right-click the icon systemtrayicon in the Windows system tray, and then choose Button Configuration... in the pop-up menu that opens.

Within the "Button Configuration" window, you can find a row of icons running through the left side of the window. Each icon represents a scanning task, and the number underneath corresponds to the function number displayed on the scanner front panel. Nine frequently-used scanning tasks are pre-configured for your convenience to start scanning immediately. If not all available buttons are displayed, drag the scrolling bar up and down to navigate through them. Clicking any icon on the left pane and its current button settings are displayed immediately on the right pane. You may adjust the settings as desired.

If the icon systemtrayicon is not displayed on the system tray, from Windows Start menu, point to All Programs > (your scanner model name) and then click DocAction to reactivate the program. (For Windows 8.1 users: Point your mouse cursor to the upper or lower right corner of your screen to open the Charm bar. Click on the Start charm, then click on the downwards arrow button in the lower left corner of the screen. The Apps screen will be shown. Move your cursor to the right edge of the screen to scroll right until you find Your scanner model name, and then click on DocAction to reactivate the program.)


Customize Button Settings

Clicking any icon on the left pane in the Button Configuration window displays its current button settings on the right pane.

The items and parameters available in the window are explained as follows:

Button Template
Each available scanning function (Scan, Copy, OCR, File, E-Mail, BCR--This function may or may not be available depending on the scanner model you purchase, PDF, FTP) has been especially designed as an individual button template, which gives you great convenience and time-saving in configuring the settings to meet your needs. By simply selecting one function from the drop-down menu, you may turn this Custom button into your frequently-used scanning function.

Description
After you select a desired function from the drop-down menu of Button Template and adjust the corresponding settings in this Button Configuration window, you may enter a brief description here as a personal memo.

Also see:
OCR Button Settings
File Button Settings
Scan Button Settings
Copy Button Settings
E-Mail Button Settings
BCR Button Settings (This function may or may not be available depending on the scanner model you purchase.)
PDF Button Settings
FTP Button Settings


Copy Button Settings

Clicking the Copy icon on the left pane in the Button Configuration window displays its current button settings on the right pane.

The settings can be categorized into two: Printing Settings on the upper part, and Scan Parameters on the lower part.

The items and parameters available in the window are explained as follows:

Printing Settings
Because all printers have their own printing characteristics and no two printers will give the exact same output (especially where colors and images are concerned), this Button Configuration window provides a number of options or settings, allowing you to adjust the scanning process to tailor the output to your particular printer. You will need to experiment with the settings to optimize the quality of the printed image.

Printer
All printers that are currently installed in Windows are displayed in the drop-down menu.
If needed, click [image] to configure the printer.

Copies
This setting decides the number of copies to be printed. Do one of the following:
· Enter the numeral in the edit box directly; or
· Click [image] / [image] to increase/decrease the number.

Center on Page
If the check box is ticked, the image will be centered in the printable area of the selected paper.

Fit to Page
If this option is selected, the print size of the image will be re-scaled to fit within the printable area of the selected paper.

Custom Ratio
This options allows you to re-scale the print size of the image proportionally by doing one of the following:
· Slide the thumb of the scroll bar to the right or left; or
· Click the arrow signs on the right and left ends; or
· Enter the value in the edit box.

Scan Parameters
· Scan Type
· Split
· Merge Pages
· Manual Merging Adjustment
· Card Scanning Mode (This function may or may not be available depending on the scanner model you purchase.)
· Page Size
· Scan Mode
· Document Type
· Brightness
· Contrast
· Gamma
· Threshold
· Color Dropout
· Descreen
· Page Settings
· Continuous Scan
· Apply Color Matching
· Auto Density
· Auto Threshold
· Auto Crop
· Auto Deskew
· Remove Blank Pages
· Image Edge Fill
· Multi-feed Detection (This function may or may not be available depending on the scanner model you purchase.)
· Multi-image output (This function may or may not be available depending on the scanner model you purchase.)
· Remove Punch Holes (This function may or may not be available depending on the scanner model you purchase.)
· Remove Background
· Denoise
· Character Enhancement
· Global Settings
· Preview
· Default


E-Mail Button Settings

Clicking the E-Mail icon on the left pane in the Button Configuration window displays its current button settings on the right pane.

The settings can be categorized into two: File Saving Settings on the upper part, and Scan Parameters on the lower part.

The items and parameters available in the window are explained as follows:

File Saving Settings

Saving Folder
The scanned documents or images are automatically saved to the folder displayed here.

To select or modify the saving folder, click [image] to open a dialog box where you may browse your disk drives to select a desired saving folder. You can also directly enter the folder name in this field to create a new folder. This newly added saving folder will be added to the drop-down menu. Next time when you want to use this folder again, you may simply click to select it from this drop-down menu.

DocAction will automatically assign the file name to save the images.

Prompt for file saving name and folder
Tick this check box If you prefer to save each scanned image manually. After the scan of each page finishes, a Save dialog box appears on screen and you may select the folder and file name to save the scanned images individually. This option is useful if you want to save the images scanned in a batch to different folders or in different file naming patterns.

File Format
Determines the image file format to save the scanned documents or images to. The following file formats are available from the drop-down list box:
· JPEG: Not available for B/W scan mode.
· TIFF - Uncompressed
· TIFF - Compressed
· PDF
· PNG
· Windows Bitmap

Different file formats can be set for different scan modes. For example, if you usually need color images in JPEG and B/W images in BMP, you may configure so here. Next time when you scan a document in color first and then another document in B/W, you may simply change the scan parameters without the trouble of changing file formats frequently.

Clicking [image] opens the File Format Configuration window where you may configure advanced settings for JPG, TIFF - Compressed and PDF file formats.

Scan Parameters
· Scan Type
· Split
· Merge Pages
· Manual Merging Adjustment
· Card Scanning Mode (This function may or may not be available depending on the scanner model you purchase.)
· Page Size
· Scan Mode
· Document Type
· Resolution
· Brightness
· Contrast
· Gamma
· Threshold
· Color Dropout
· Descreen
· Page Settings
· Continuous Scan
· Apply Color Matching
· Auto Density
· Auto Threshold
· Auto Crop
· Auto Deskew
· Remove Blank Pages
· Image Edge Fill
· Multi-feed Detection (This function may or may not be available depending on the scanner model you purchase.)
· Multi-image output (This function may or may not be available depending on the scanner model you purchase.)
· Remove Punch Holes (This function may or may not be available depending on the scanner model you purchase.)
· Remove Background
· Denoise
· Character Enhancement
· Global Settings
· Preview
· Default


File Button Settings

Clicking the File icon on the left pane in the Button Configuration window displays its current button settings on the right pane.

The settings can be categorized into two: File Saving Settings on the upper part, and Scan Parameters on the lower part.

The items and parameters available in the window are explained as follows:

File Saving Settings
Determine how the scanned documents or images are saved to files.

Saving Folder
The scanned documents or images are automatically saved to the folder displayed here.

To select or modify the saving folder, click [image] to open a dialog box where you may browse your disk drives to select a desired saving folder. You can also directly enter the folder name in this field to create a new folder. This newly added saving folder will be added to the drop-down menu. Next time when you want to use this folder again, you may simply click to select it from this drop-down menu.

File Name
Specifies the file name format to save scanned documents or images. The file name extension is automatically added according to the file format you set up.

The current file name format is displayed in the gray rectangle. To change to a different format, click [image] to open the File Name Setup window.

File Format
Determines the image file format to save the scanned documents or images to. The following file formats are available from the drop-down list box:
· JPEG - Not available for B/W scan mode.
· TIFF - Uncompressed
· TIFF - Compressed
· PDF
· PNG
· Windows Bitmap
· Searchable PDF (This option may or may not be available depending on the scanner model you purchase.)

Different file formats can be set for different scan modes. For example, if you usually need color images in JPEG and B/W images in BMP, you may configure so here. Next time when you scan a document in color first and then another document in B/W, you may simply change the scan parameters without the trouble of changing file formats frequently.

Clicking [image] opens the File Format Configuration window where you may configure advanced settings for JPG, TIFF - Compressed and PDF file formats.

Scan Parameters
· Scan Type
· Split
· Merge Pages
· Manual Merging Adjustment
· Card Scanning Mode (This function may or may not be available depending on the scanner model you purchase.)
· Page Size
· Scan Mode
· Document Type
· Resolution
· Brightness
· Contrast
· Gamma
· Threshold
· Color Dropout
· Descreen
· Page Settings
· Continuous Scan
· Apply Color Matching
· Auto Density
· Auto Threshold
· Auto Crop
· Auto Deskew
· Remove Blank Pages
· Image Edge Fill
· Multi-feed Detection (This function may or may not be available depending on the scanner model you purchase.)
· Multi-image output (This function may or may not be available depending on the scanner model you purchase.)
· Remove Punch Holes (This function may or may not be available depending on the scanner model you purchase.)
· Remove Background
· Denoise
· Character Enhancement
· Global Settings
· Preview
· Default


File Name Setup dialog box (for File Button Settings)

You are allowed to name the saved files in two ways:
· using the "Date and Time" format; or
· using customized prefix and numbering scheme.

You can see the file naming example on screen--near the bottom of this dialog box--immediately after you make any adjustments. The file name extension is automatically added according to the file format you set up.

The items and parameters available in the window are explained as follows:

Date and Time
If you choose to name the saved files in Date and Time format, you may use either option as follows:

Use operating system setting
Files are named according to the date and time setting of the operating system of your computer. You may access Control Panel of your operating system to view or permanently modify your current date and time setting.

User-defined
This setting allows you to customize the date and time naming format for your current need. The data and time setting of your operating system remains unchanged.

Custom
The prefix and the numbering scheme are combined to form the file name. Choose this one if you want to have DocAction automatically save scanned images in a consistent naming and numbering pattern.

Prefix
The text you enter here will become the file name prefix.

Numbering Scheme
The successive numeral will be appended at the end of the file name (right after the prefix). This setting allows you to retain the original page numbers of your paper documents on your digitized image files. The numbering scheme consists of the following criteria:
Start with-- Enter the numeral you want to start with.
Pad-- Click the up/down arrow button to select the number of padded zeroes to insert (from 2-9).

Overwrite the file of the same name
What if a file with the same file name and file extension combination happens to already exist in the assigned saving folder? DocAction offers you two options as follows:
· Tick this check box [image] and have DocAction overwrite the existing file with the newly-scanned image.
· Clear this check box [image] and have DocAction not only save the newly-scanned image to file according to your customized prefix and numbering scheme but also append the date and time of your operating system at the end of the file name. For example, if the file "News clipping_027.jpg" is found to already exist in the destination folder, the newly scanned paper will be saved as "News clipping_027_20130126180032.jpg" in which the numeral 20130126180032 stands for year-month-date-hour-minute-second.

Prompt for confirming file name prefix
Tick the check box to enable the function of Prompt for confirming file name prefix. After this function is enabled, the dialog page of Confirm File Name Prefix will appear on the screen when you try to scan documents by the File button of DocAction's Execute Menu. In the page of Confirm File Name Prefix, you are able to modify and confirm the saving folder as well as the file name prefix.

Display the dialog after each scan to confirm file name prefix
Tick the check box to display the dialog after each scan to confirm file name prefix. After this function is enabled, the dialog page of Confirm File Name Prefix will appear on the screen when you try to scan documents by the File button of DocAction's Execute Menu. In the page of Confirm File Name Prefix, you are able to modify and confirm the saving folder as well as the file name prefix.

Launch designated application after saving file
· Tick this check box [image] and you can click the Add button to add the application. The designated application will be launched after the scanned files are saved. For example, if you add an image-editing application, it will appear after scanning. After the scan is complete, this application program is started up automatically and displays all scanned images.
· Clear this check box [image], the application won't be launched after saving files.
Up to 10 programs can be added to Application's drop-down menu.
· Clicking [image] opens the "Add/Modify Linked Application" window where you may add frequently-used programs to the Application menu.
· Clicking [image] opens the "Add/Modify Linked Application" window where you modify the name, memo and command line for the current application.
· Clicking [image] to delete the current application link from the Application menu.

You are recommended to check existing files in the saving folder before configuring the file name format here, and make sure there are no existing files having the same file name and file extension combination.


OCR Button Settings

Clicking the OCR icon on the left pane in the Button Configuration window displays its current button settings on the right pane.

The settings can be categorized into two: OCR Settings on the upper part, and Scan Parameters on the lower part.

The items and parameters available in the window are explained as follows:

OCR Settings
Determine to use which OCR application and what settings (e.g., recognition language, page orientation, ...) to process the scanned images into text file, as well as which word processor to start up and display the OCR'd results.

OCR Application
All documents that are scanned are treated by the computer as graphic images. Acting as an image-to-text converter, an OCR (Optical Character Recognition) application program recognizes letters on a page and write them into an editable text file or a text-searchable pdf file. After the scan and recognition process completes, a linked text editor or viewer automatically opens, enabling you to instantly view, correct, and edit the converted image as a text document.

The options available in the drop-down menu depends on the OCR application programs that you may have installed in your Windows. DocAction has been programmed to support the following famous OCR applications in the industry to give you the convenience of single-touch OCR button operation:
· ABBYY FineReader Sprint
· Presto! PageManager
The availability of the programs may vary depending on the scanner model you purchase.

Major OCR settings of the selected OCR application are displayed at the bottom. Clicking [image] opens a configuration window where you may check or modify the OCR settings (e.g., the file format to save the OCR result, the linked text editor or viewer, recognition language, etc.) as desired.

Launch designated application after exporting file
Ticking this check box allows you to launch designated application after exporting file and save the OCR result of the scanned image(s) after the scan completes.

Save Setup...
Clicking this button opens the Save Setup dialog box where you may determine where and in what file name format the scanned documents or images are saved.

Scan Parameters
· Scan Type
· Split
· Card Scanning Mode (This function may or may not be available depending on the scanner model you purchase.)
· Page Size
· Scan Mode
· Document Type
· Resolution
· Brightness
· Contrast
· Gamma
· Threshold
· Color Dropout
· Descreen
· Page Settings
· Continuous Scan
· Apply Color Matching
· Auto Density
· Auto Threshold
· Auto Crop
· Auto Deskew
· Remove Blank Pages
· Image Edge Fill
· Multi-feed Detection (This function may or may not be available depending on the scanner model you purchase.)
· Remove Punch Holes (This function may or may not be available depending on the scanner model you purchase.)
· Remove Background
· Denoise
· Character Enhancement
· Global Settings
· Preview
· Default

Also see:
FineReader OCR Configuration
PageManager OCR Configuration


FineReader OCR Configuration

If you select FineReader as the OCR application, clicking [image] opens the FineReader OCR Configuration window. The items and parameters available in this window are explained as follows:

File Format
This setting determines the file format of the OCR'd result. The following options are available from the drop-down menu:
· Text-MS-DOS Format (*.txt)
· Microsoft Rich Text Format (*.rtf)
· Portable Document Format (*.pdf)
· MS Excel Document (*.xls)

Some file formats may be unavailable on your screen. The availability of file formats depends on what OCR application programs supported by DocAction are installed on your system.

Send to
Select a target application to which you want to send the OCR'd results for viewing and post processing. Click [image] to have DocAction automatically linked an application that is associated with the file format you specified above. Click [image] to browse to the desired program folder and select the executable file (*.exe) of the desired application program. The application is displayed here with its full file path and execution file name.

Make sure you select an application that can process the specified file format here. OCR'd result cannot be displayed properly if the specified file format is not supported by that application.

Paper Setting
You have two options to save the scanned images:
· Generate one file for all pages: save all the scanned images into one file.
· Generate one file every X pages: save every X pages as a file. You can define the number of pages to be combined in one file.

Paper
Convert to PDF/A
Tick this box to convert the PDF file format to PDF/A file format for long-term preservation of electronic documents.

Show Options Dialog (This function may or may not be available depending on the scanner model you purchase.)
If this check box is ticked, a FineReader options dialog box will appear after the scan is completed, allowing to adjust settings about image orientation, recognition language, document page layout, etc.

Set Document Language
Select the recognition language to read your pages.

Show All Languages
Tick this box if you want to display all languages in the list.


PageManager OCR Configuration

If you select PageManager as the OCR application, clicking [image] opens the PageManager Configuration window. The items and parameters available in this window are explained as follows:

File Format
This setting determines the file format of the OCR'd result. The following options are available from the drop-down menu:
· Plain Text (*.txt)
· Portable Document Format (*.pdf)
· Rich Text Format (*.rtf)
If you select PDF, you may click [image] to open the PDF Options window where you may adjust image quality for PDF file format.

Send to
Select a target application to which you want to send the OCR'd results for viewing and post processing. Click [image] to have DocAction automatically linked an application that is associated with the file format you specified above. Click [image] to browse to the desired program folder and select the executable file (*.exe) of the desired application program. The application is displayed here with its full file path and execution file name.

Make sure you select an application that can process the specified file format here. OCR'd result cannot be displayed properly if the specified file format is not supported by that application.

Convert to PDF/A
Tick this box to convert the PDF file format to PDF/A file format for long-term preservation of electronic documents.

Paper Setting
You have two options to save the scanned images:
· Generate one file for all pages: save all the scanned images into one file.
· Generate one file every X pages: save every X pages as a file. You can define the number of pages to be combined in one file.

Selected Language
Select the recognition language to read your pages.


Save Setup dialog box (for OCR Button Settings)

Within the Button Configuration window click the OCR icon on the left pane and then click [image] in the right pane, which opens this dialog box.

The items and parameters available in the window are explained as follows:

Saving Folder
The scanned documents or images are saved to the folder displayed here.

To select or modify the saving folder, click [image] to open a dialog box where you may browse your disk drives to select a desired saving folder. You can also directly enter the folder name in this field to create a new folder. This newly added saving folder will be added to the drop-down menu. Next time when you want to use this folder again, you may simply click to select it from this drop-down menu.

File Name
You are allowed to name the saved files in two ways:
· using the "Date and Time" format; or
· using customized prefix and numbering scheme.

You can see the file naming example on screen--near the bottom of this dialog box--immediately after you make any adjustments. The file name extension is automatically added according to the file format you set up.

Date and Time
If you choose to name the saved files in Date and Time format, you may use either option as follows:

Use operating system setting
Files are named according to the date and time setting of the operating system of your computer. You may access Control Panel of your operating system to view or permanently modify your current date and time setting.

User-defined
This setting allows you to customize the date and time naming format for your current need. The data and time setting of your operating system remains unchanged.

Custom
The prefix and the numbering scheme are combined to form the file name. Choose this one if you want to have DocAction automatically save scanned images in a consistent naming and numbering pattern.

Prefix
The text you enter here will become the file name prefix.

Numbering Scheme
The successive numeral will be appended at the end of the file name (right after the prefix). This setting allows you to retain the original page numbers of your paper documents on your digitized image files. The numbering scheme consists of the following criteria:
Start with-- Enter the numeral you want to start with.
Pad-- Click the up/down arrow button to select the number of padded zeroes to insert (from 2-9).

Overwrite the file of the same name
What if a file with the same file name and file extension combination happens to already exist in the assigned saving folder? DocAction offers you two options as follows:
· Tick this check box [image] and have DocAction overwrite the existing file with the newly-scanned image.
· Clear this check box [image] and have DocAction not only save the newly-scanned image to file according to your customized prefix and numbering scheme but also append the date and time of your operating system at the end of the file name. For example, if the file "News clipping_027.jpg" is found to already exist in the destination folder, the newly scanned paper will be saved as "News clipping_027_20130126100355.jpg" in which the numeral 20130126100355 stands for year-month-date-hour-minute-second.

Prompt for confirming file name prefix
Tick the check box to enable the function of Prompt for confirming file name prefix. After this function is enabled, the dialog page of Confirm File Name Prefix will appear on the screen when you try to scan documents by the OCR button of DocAction's Execute Menu. In the page of Confirm File Name Prefix, you are able to modify and confirm the saving folder as well as the file name prefix.

Display the dialog after each scan to confirm file name prefix
Tick the check box to display the dialog after each scan to confirm file name prefix. After this function is enabled, the dialog page of Confirm File Name Prefix will appear on the screen when you try to scan documents by the OCR button of DocAction's Execute Menu. In the page of Confirm File Name Prefix, you are able to modify and confirm the saving folder as well as the file name prefix.

You are recommended to check existing files in the saving folder before configuring the file name format here, and make sure there are no existing files having the same file name and file extension combination.


Scan Button Settings

Clicking the Scan icon on the left pane in the Button Configuration window displays its current button settings on the right pane.

The settings can be categorized into two: Application and File Saving Settings on the upper part, and Scan Parameters on the lower part.

The items and parameters available in the window are explained as follows:

Application and File Saving Settings

Application
Specifies an application program to be launched and linked to the Scan button. After the scan is complete, this application program is started up automatically and displays all scanned images.

Make sure you select an application that can process the specified file format. Scanned images cannot be displayed properly if the specified file format is not supported by that application.

For example, if you select file format as JPEG, PNG, BMP or TIFF (compressed or uncompressed), make sure you select an image-editing application (e.g., Presto! PageManager); if you select PDF to save the scanned images, you are recommended to select Adobe Acrobat or Adobe Acrobat Reader that has been installed in your Windows.

Up to 10 programs can be added to Application's drop-down menu.
· Clicking [image] opens the "Add/Modify Linked Application" window where you may add frequently-used programs to the Application menu.
· Clicking [image] opens the "Add/Modify Linked Application" window where you modify the name, memo and command line for the current application.
· Clicking [image] to delete the current application link from the Application menu.

After you select an application, the program icon will appear as the Scan button icon on the left pane of Button Configuration window.

Launch only
If this check box is ticked, clicking the Scan button will only start the linked application program. No scan is performed.

This option allows you to set up this button as a hot key to simply launch an application program without scanning action.

Save Setup...
Clicking this button opens the Save Setup dialog box where you may determine where and in what file name format the scanned documents or images are saved.

File Format
Determines the image file format to save the scanned documents or images to. The following file formats are available from the drop-down list box:
· JPEG: Not available for B/W scan mode.
· TIFF - Uncompressed
· TIFF - Compressed
· PDF
· PNG
· Windows Bitmap

Different file formats can be set for different scan modes. For example, if you usually need color images in JPEG and B/W images in BMP, you may configure so here. Next time when you scan a document in color first and then another document in B/W, you may simply change the scan parameters without the trouble of changing file formats frequently.

Clicking [image] opens the File Format Configuration window where you may configure advanced settings for JPG, TIFF - Compressed and PDF file formats.

Scan Parameters
· Scan Type
· Split
· Merge Pages
· Manual Merging Adjustment
· Card Scanning Mode (This function may or may not be available depending on the scanner model you purchase.)
· Page Size
· Scan Mode
· Document Type
· Resolution
· Brightness
· Contrast
· Gamma
· Threshold
· Color Dropout
· Descreen
· Page Settings
· Continuous Scan
· Apply Color Matching
· Auto Density
· Auto Threshold
· Auto Crop
· Auto Deskew
· Remove Blank Pages
· Image Edge Fill
· Multi-feed Detection (This function may or may not be available depending on the scanner model you purchase.)
· Multi-image output (This function may or may not be available depending on the scanner model you purchase.)
· Remove Punch Holes (This function may or may not be available depending on the scanner model you purchase.)
· Remove Background
· Denoise
· Character Enhancement
· Global Settings
· Preview
· Default


Add/Modify Linked Application dialog box

Within the Button Configuration window click the Scan icon on the left pane and then click [image] or [image] in the right pane, which opens this dialog box.

The items and parameters available in the window are explained as follows:

Application
Click [image] to browse to the desired program folder and select the executable file (*.exe) of the desired application program. The application is displayed here with its full file path and execution file name.

Name
Enter the name for the newly-added application program. The name can be short like a nickname or even in more words including complete software name and its vendor name; that is, write anything that can help you recognize this linked application.

This name will be displayed in the Application's drop-down menu in the Button Configuration window.

Memo
Optionally you may enter a short description here.

Command Line
Enter the command line and add %1 at the end of the command line to perform a specific task if you have such information for the selected application program. It is recommended that you leave this field blank if you will not use or are unsure of the command line.


Save Setup dialog box (for Scan Button Settings)

Within the Button Configuration window click the Scan icon on the left pane and then click [image] in the right pane, which opens this dialog box.

The items and parameters available in the window are explained as follows:

Saving Folder
The scanned documents or images are saved to the folder displayed here.

To select or modify the saving folder, click [image] to open a dialog box where you may browse your disk drives to select a desired saving folder. You can also directly enter the folder name in this field to create a new folder. This newly added saving folder will be added to the drop-down menu. Next time when you want to use this folder again, you may simply click to select it from this drop-down menu.

File Name
You are allowed to name the saved files in two ways:
· using the "Date and Time" format; or
· using customized prefix and numbering scheme.

You can see the file naming example on screen--near the bottom of this dialog box--immediately after you make any adjustments. The file name extension is automatically added according to the file format you set up.

Date and Time
If you choose to name the saved files in Date and Time format, you may use either option as follows:

Use operating system setting
Files are named according to the date and time setting of the operating system of your computer. You may access Control Panel of your operating system to view or permanently modify your current date and time setting.

User-defined
This setting allows you to customize the date and time naming format for your current need. The data and time setting of your operating system remains unchanged.

Custom
The prefix and the numbering scheme are combined to form the file name. Choose this one if you want to have DocAction automatically save scanned images in a consistent naming and numbering pattern.

Prefix
The text you enter here will become the file name prefix.

Numbering Scheme
The successive numeral will be appended at the end of the file name (right after the prefix). This setting allows you to retain the original page numbers of your paper documents on your digitized image files. The numbering scheme consists of the following criteria:
Start with-- Enter the numeral you want to start with.
Pad-- Click the up/down arrow button to select the number of padded zeroes to insert (from 2-9).

Overwrite the file of the same name
What if a file with the same file name and file extension combination happens to already exist in the assigned saving folder? DocAction offers you two options as follows:
· Tick this check box [image] and have DocAction overwrite the existing file with the newly-scanned image.
· Clear this check box [image] and have DocAction not only save the newly-scanned image to file according to your customized prefix and numbering scheme but also append the date and time of your operating system at the end of the file name. For example, if the file "News clipping_027.jpg" is found to already exist in the destination folder, the newly scanned paper will be saved as "News clipping_027_20130126100355.jpg" in which the numeral 20130126100355 stands for year-month-date-hour-minute-second.

Prompt for confirming file name prefix
Tick the check box to enable the function of Prompt for confirming file name prefix. After this function is enabled, the dialog page of Confirm File Name Prefix will appear on the screen when you try to scan documents by the Scan button of DocAction's Execute Menu. In the page of Confirm File Name Prefix, you are able to modify and confirm the saving folder as well as the file name prefix.

Display the dialog after each scan to confirm file name prefix
Tick the check box to display the dialog after each scan to confirm file name prefix. After this function is enabled, the dialog page of Confirm File Name Prefix will appear on the screen when you try to scan documents by the Scan button of DocAction's Execute Menu. In the page of Confirm File Name Prefix, you are able to modify and confirm the saving folder as well as the file name prefix.

You are recommended to check existing files in the saving folder before configuring the file name format here, and make sure there are no existing files having the same file name and file extension combination.


BCR Button Settings (This function may or may not be available depending on the scanner model you purchase)

Clicking the BCR icon on the left pane in the Button Configuration window displays its current button settings on the right pane.

The settings can be categorized into two: BCR Settings on the upper part, and Scan Parameters on the lower part.

The items and parameters available in the window are explained as follows:

BCR Settings
Determine to use which BCR application and what settings (e.g., recognition language, page orientation, ...) to process the scanned images into text file, as well as which word processor to start up and display the BCR's results.

Application
Acting as an image-to-text converter, a BCR (Business Card Recognition) application program recognizes letters on a page and writes them into an editable text file. After the scan and recognition process completes, a linked text editor or viewer automatically opens, enabling you to instantly view, correct, and edit the converted image as a text document.

The options available in the drop-down menu depend on the BCR application programs that you may have installed in your Windows. DocAction has been programmed to support the following famous BCR application in the industry to give you the convenience of BCR button operation:
· HotCard BizCard Finder (Business card Recognition Software)
· I.R.I.S Cardiris
· Presto! BizCard
The availability of the programs may vary depending on the scanner model you purchase.

Major BCR settings of the selected BCR application are displayed at the bottom. Clicking [image] opens a configuration window where you may check or modify the recognition language of BCR settings.

Scan Parameters
· Scan Type
· Card Scanning Mode (This function may or may not be available depending on the scanner model you purchase.)
· Page Size
· Scan Mode
· Document Type
· Resolution
· Brightness
· Contrast
· Gamma
· Threshold
· Color Dropout
· Descreen
· Page Settings
· Continuous Scan
· Apply Color Matching
· Auto Density
· Auto Threshold
· Auto Crop
· Auto Deskew
· Image Edge Fill
· Multi-feed Detection (This function may or may not be available depending on the scanner model you purchase.)
· Remove Background
· Denoise
· Character Enhancement
· Global Settings
· Preview
· Default


PDF Button Settings

Clicking the PDF icon on the left pane in the Button Configuration window displays its current button settings on the right pane.

The settings can be categorized into two: File Saving Settings on the upper part, and Scan Parameters on the lower part.

The items and parameters available in the window are explained as follows:

File Saving Settings
Determine how the scanned documents or images are saved to files.

Saving Folder
The scanned documents or images are automatically saved to the folder displayed here.

To select or modify the saving folder, click [image] to open a dialog box where you may browse your disk drives to select a desired saving folder. You can also directly enter the folder name in this field to create a new folder. This newly added saving folder will be added to the drop-down menu. Next time when you want to use this folder again, you may simply click to select it from this drop-down menu.

File Name
Specifies the file name format to save scanned documents or images. The file name extension is automatically added according to the file format you set up.

The current file name format is displayed in the gray rectangle. To change to a different format, click [image] to open the File Name Setup window.

File Format
Determines the image file format to save the scanned documents or images to. The following file formats are available from the drop-down list box:
· Searchable PDF
· PDF

Different file formats can be set for different scan modes. You may simply change the scan parameters.

Clicking [image] opens the File Format Configuration window where you may configure advanced settings for Searchable PDF and PDF file formats.

Scan Parameters
· Scan Type
· Split
· Merge Pages
· Manual Merging Adjustment
· Card Scanning Mode (This function may or may not be available depending on the scanner model you purchase.)
· Page Size
· Scan Mode
· Document Type
· Resolution
· Brightness
· Contrast
· Gamma
· Threshold
· Color Dropout
· Descreen
· Page Settings
· Continuous Scan
· Apply Color Matching
· Auto Density
· Auto Threshold
· Auto Crop
· Auto Deskew
· Remove Blank Pages
· Image Edge Fill
· Multi-feed Detection (This function may or may not be available depending on the scanner model you purchase.)
· Multi-image output (This function may or may not be available depending on the scanner model you purchase.)
· Remove Punch Holes (This function may or may not be available depending on the scanner model you purchase.)
· Remove Background
· Denoise
· Character Enhancement
· Global Settings
· Preview
· Default


File Name Setup dialog box (for PDF Button Settings)

You are allowed to name the saved files in two ways:
· using the "Date and Time" format; or
· using customized prefix and numbering scheme.

You can see the file naming example on screen--near the bottom of this dialog box--immediately after you make any adjustments. The file name extension is automatically added according to the file format you set up.

The items and parameters available in the window are explained as follows:

Date and Time
If you choose to name the saved files in Date and Time format, you may use either option as follows:

Use operating system setting
Files are named according to the date and time setting of the operating system of your computer. You may access Control Panel of your operating system to view or permanently modify your current date and time setting.

User-defined
This setting allows you to customize the date and time naming format for your current need. The data and time setting of your operating system remains unchanged.

Custom
The prefix and the numbering scheme are combined to form the file name. Choose this one if you want to have DocAction automatically save scanned images in a consistent naming and numbering pattern.

Prefix
The text you enter here will become the file name prefix.

Numbering Scheme
The successive numeral will be appended at the end of the file name (right after the prefix). This setting allows you to retain the original page numbers of your paper documents on your digitized image files. The numbering scheme consists of the following criteria:
Start with-- Enter the numeral you want to start with.
Pad-- Click the up/down arrow button to select the number of padded zeroes to insert (from 2-9).

Overwrite the file of the same name
What if a file with the same file name and file extension combination happens to already exist in the assigned saving folder? DocAction offers you two options as follows:
· Tick this check box [image] and have DocAction overwrite the existing file with the newly-scanned image.
· Clear this check box [image] and have DocAction not only save the newly-scanned image to file according to your customized prefix and numbering scheme but also append the date and time of your operating system at the end of the file name. For example, if the file "News clipping_027.jpg" is found to already exist in the destination folder, the newly scanned paper will be saved as "News clipping_027_20130126180032.jpg" in which the numeral 20130126180032 stands for year-month-date-hour-minute-second.

Prompt for confirming file name prefix
Tick the check box to enable the function of Prompt for confirming file name prefix. After this function is enabled, the dialog page of Confirm File Name Prefix will appear on the screen when you try to scan documents by the PDF button of DocAction's Execute Menu. In the page of Confirm File Name Prefix, you are able to modify and confirm the saving folder as well as the file name prefix.

Display the dialog after each scan to confirm file name prefix
Tick the check box to display the dialog after each scan to confirm file name prefix. After this function is enabled, the dialog page of Confirm File Name Prefix will appear on the screen when you try to scan documents by the PDF button of DocAction's Execute Menu. In the page of Confirm File Name Prefix, you are able to modify and confirm the saving folder as well as the file name prefix.

Launch designated application after saving file
· Tick this check box [image] and you can click the Add button to add the application. The designated application will be launched after the scanned files are saved. For example, if you add an image-editing application, it will appear after scanning. After the scan is complete, this application program is started up automatically and displays all scanned images.
· Clear this check box [image], the application won't be launched after saving files.

Up to 10 programs can be added to Application's drop-down menu.
· Clicking [image] opens the "Add/Modify Linked Application" window where you may add frequently-used programs to the Application menu.
· Clicking [image] opens the "Add/Modify Linked Application" window where you modify the name, memo and command line for the current application.
· Clicking [image] to delete the current application link from the Application menu.

You are recommended to check existing files in the saving folder before configuring the file name format here, and make sure there are no existing files having the same file name and file extension combination.


File Format Configuration dialog box (for PDF Button Settings)

Clicking the PDF icon on the left pane in the Button Configuration window displays its current button settings on the right pane. Click [image] in the right pane, which opens this dialog box.

The items and parameters available in the window are explained as follows:

Keep the same image quality level for all modes
Ticking this check box will unify the quality level for all scan modes, thus saving you the trouble of adjusting the quality level individually. If you prefer to manually adjust the image quality level for different modes, leave this check box cleared.

Keep the same TIFF / PDF setting for all modes
Ticking this check box will unify the TIFF / PDF setting for all scan modes, thus saving you the trouble of individually ticking or clearing the TIFF / PDF check box. If you prefer different settings for different scan modes, leave this check box cleared.

Convert to PDF/A (Available for PDF format only)
Tick this box to convert the PDF file format to PDF/A file format for long-term preservation of electronic documents.

Setting
Click the Setting button to configure General and Security settings.

Image Quality
You can set the quality level individually for Color and Grayscale scan modes.

You can adjust the quality value from 1 to 100. The higher the quality setting, the more detail is preserved, but a larger file size it would take. The smaller the image file, the lower quality the image has, but the less disk space it takes. The balance of image quality and file size needs to be determined according to your own needs.

If TIFF / PDF is chosen as the file format, you have two options to save the scanned images:
· Generate one TIFF / PDF file for all pages: save all the scanned images into one file.
· Generate one TIFF / PDF file every X pages: save every X pages as a file. You can define the number of pages to be combined in one file.

Auto Mode (This function may or may not be available depending on the scanner model you purchase.)
If PDF or TIFF is chosen as the file format, check this option to merge all the scanned images with the same file format into one file. If TIFF / PDF is chosen as the file format, Generate one TIFF / PDF file for all pages option must be selected at the same time to merge all the scanned images into one file.


General (FineReader Configuration)

Show Options Dialog (This function may or may not be available depending on the scanner model you purchase.)
If this check box is ticked, a FineReader options dialog box will appear after the scan is completed, allowing to adjust settings about image orientation, recognition language, document page layout, etc.

Document Language
Select the recognition language to read your pages.

Show All Languages
Tick this box if you want to display all languages in the list.


Security

The items and parameters available in the window are explained as follows:

Enable Security
Ticking this check box to enable Encryption Level and Passwords options. If you prefer to save the PDF file without password security, leave this check box cleared.

Encryption Level
The following options are available:
· Low 40-bit RC4 (Acrobat 3.x, 4.x)
· High 128-bit RC4 (Acrobat 5.x and above)

Passwords
Passwords required to open the document
Ticking this check box to enable Disallow Users to options. Enter the desired passwords in the Password column.

Password required to change permissions and/or passwords
Ticking this check box to enable Disallow Users to options. Enter the desired passwords in the Password column.

Disallow Users to
Print the document
Ticking this check box to disallow users to print the document.

Copy texts and images
Ticking this check box to disallow users to copy the texts and images.

Modify the document
Ticking this check box to disallow users to modify the document.

Modify comments
Ticking this check box to disallow users to modify comments.

Enhanced Permissions (128-bit)
You may adjust the settings only when you set the Encryption Level at High 128-bit RC4 (Acrobat 5.x and above).

Allow printing in low resolution
Ticking this check box to allow users to print the document in low resolution.

Allow screen readers
Ticking this check box to allow users to read the document on screen.

Allow filling in form fields
Ticking this check box to allow users to fill in the form fields.

Allow changes to the assembly
Ticking this check box to allow users to change the assembly.

After all settings are done, click OK button to accept the settings and re-enter the passwords to confirm the settings, or click Cancel button to abort your adjustments and exit this window.


FTP Button Settings

Clicking the FTP icon on the left pane in the Button Configuration window displays its current button settings on the right pane.

The settings can be categorized into two: Session Name and File Saving Settings on the upper part, and Scan Parameters on the lower part.

The items and parameters available in the window are explained as follows:

Session Name and File Saving Settings

Session Name
List the Session Name you have added in the FTP Connection Properties dialog box. You may select the desired FTP session from the drop-down list.

More than one FTP session can be added to the drop-down list.
· Clicking [image] opens the "FTP Connection Properties" window where you may add frequently-used FTP sessions to the list.
· Clicking [image] opens the "FTP Connection Properties" window where you may modify the FTP settings for the current FTP session.
· Clicking [image] to delete the current FTP session from the list.

Save Setup...
Clicking this button opens the Save Setup dialog box where you may determine where and in what file name format the scanned documents or images are saved.

File Format
Determines the image file format to save the scanned documents or images to. The following file formats are available from the drop-down list box:
· JPEG: Not available for B/W scan mode.
· TIFF - Uncompressed
· TIFF - Compressed
· PDF
· PNG
· Windows Bitmap

Different file formats can be set for different scan modes. For example, if you usually need color images in JPEG and B/W images in BMP, you may configure so here. Next time when you scan a document in color first and then another document in B/W, you may simply change the scan parameters without the trouble of changing file formats frequently.

Clicking [image] opens the File Format Configuration window where you may configure advanced settings for JPG, TIFF - Compressed and PDF file formats.

Scan Parameters
· Scan Type
· Split
· Merge Pages
· Manual Merging Adjustment
· Card Scanning Mode (This function may or may not be available depending on the scanner model you purchase.)
· Page Size
· Scan Mode
· Document Type
· Resolution
· Brightness
· Contrast
· Gamma
· Threshold
· Color Dropout
· Descreen
· Page Settings
· Continuous Scan
· Apply Color Matching
· Auto Density
· Auto Threshold
· Auto Crop
· Auto Deskew
· Remove Blank Pages
· Image Edge Fill
· Multi-feed Detection (This function may or may not be available depending on the scanner model you purchase.)
· Multi-image output (This function may or may not be available depending on the scanner model you purchase.)
· Remove Punch Holes (This function may or may not be available depending on the scanner model you purchase.)
· Remove Background
· Denoise
· Character Enhancement
· Global Settings
· Preview
· Default


FTP Connection Properties dialog box

Clicking the FTP icon on the left pane in the Button Configuration window displays its current button settings on the right pane. Click [image] or [image] in the right pane, which opens this dialog box.

The items and parameters available in the window are explained as follows:

Session Name
Enter an arbitrary name of the FTP connection, e.g. Office FTP server.

Hostname
Enter the server name or IP address of the FTP server, e.g. ftp.office.com.

Port
Enter the number of Port connections for FTP transfers, e.g. 21.

Remote Directory
Specify a directory on the remote host to determine where the scanned documents or images are saved.

Anonymous connection
Tick this check box to enable Anonymous connection. Otherwise, you have to enter the Username and the Password for the FTP connection.

Passive Mode
Tick this check box to enable Passive Mode. This option may be necessary to pass firewalls with connection restrictions.

Delete file after transfer complete
Tick this check box to delete the scan images saved in the specified Saving Folder after the upload transfer is completed.


Save Setup dialog box (for FTP Button Settings)

Clicking the FTP icon on the left pane in the Button Configuration window displays its current button settings on the right pane. Click [image] in the right pane, which opens this dialog box.

The items and parameters available in the window are explained as follows:

Saving Folder
The scanned documents or images are saved to the folder displayed here.

To select or modify the saving folder, click [image] to open a dialog box where you may browse your disk drives to select a desired saving folder. You can also directly enter the folder name in this field to create a new folder. This newly added saving folder will be added to the drop-down menu. Next time when you want to use this folder again, you may simply click to select it from this drop-down menu.

File Name
You are allowed to name the saved files in two ways:
· using the "Date and Time" format; or
· using customized prefix and numbering scheme.

You can see the file naming example on screen--near the bottom of this dialog box--immediately after you make any adjustments. The file name extension is automatically added according to the file format you set up.

Date and Time
If you choose to name the saved files in Date and Time format, you may use either option as follows:

Use operating system setting
Files are named according to the date and time setting of the operating system of your computer. You may access Control Panel of your operating system to view or permanently modify your current date and time setting.

User-defined
This setting allows you to customize the date and time naming format for your current need. The data and time setting of your operating system remains unchanged.

Custom
The prefix and the numbering scheme are combined to form the file name. Choose this one if you want to have DocAction automatically save scanned images in a consistent naming and numbering pattern.

Prefix
The text you enter here will become the file name prefix.

Numbering Scheme
The successive numeral will be appended at the end of the file name (right after the prefix). This setting allows you to retain the original page numbers of your paper documents on your digitized image files. The numbering scheme consists of the following criteria:
Start with-- Enter the numeral you want to start with.
Pad-- Click the up/down arrow button to select the number of padded zeroes to insert (from 2-9).

Overwrite the file of the same name
What if a file with the same file name and file extension combination happens to already exist in the assigned saving folder? DocAction offers you two options as follows:
· Tick this check box [image] and have DocAction overwrite the existing file with the newly-scanned image.
· Clear this check box [image] and have DocAction not only save the newly-scanned image to file according to your customized prefix and numbering scheme but also append the date and time of your operating system at the end of the file name. For example, if the file "News clipping_027.jpg" is found to already exist in the destination folder, the newly scanned paper will be saved as "News clipping_027_20130126100355.jpg" in which the numeral 20130126100355 stands for year-month-date-hour-minute-second.

Prompt for confirming file name prefix
Tick the check box to enable the function of Prompt for confirming file name prefix. After this function is enabled, the dialog page of Confirm File Name Prefix will appear on the screen when you try to scan documents by the FTP button of DocAction's Execute Menu. In the page of Confirm File Name Prefix, you are able to modify and confirm the saving folder as well as the file name prefix.

Display the dialog after each scan to confirm file name prefix
Tick the check box to display the dialog after each scan to confirm file name prefix. After this function is enabled, the dialog page of Confirm File Name Prefix will appear on the screen when you try to scan documents by the FTP button of DocAction's Execute Menu. In the page of Confirm File Name Prefix, you are able to modify and confirm the saving folder as well as the file name prefix.

You are recommended to check existing files in the saving folder before configuring the file name format here, and make sure there are no existing files having the same file name and file extension combination.


Common Scan Parameters

The following describes the scan parameters available to every button setting window:

Scan Type
Tells the scanner the method you will use to scan documents or images. The following options are available from the drop-down menu:
· ADF (Front Side)-- Use this setting if you want to scan front side of the documents.
· ADF (Rear Side)-- Use this setting if you want to scan rear side of the documents.
· ADF (Duplex)-- Use this setting if you want to scan double-sided documents.
The following options may or may not be available depending on the scanner model you purchase:
· Long Paper (Front Side)-- Use this setting if you want to scan front side of the documents that are longer than 14".
· Long Paper (Rear Side)-- Use this setting if you want to scan rear side of the documents that are longer than 14".
· Long Paper (Duplex)-- Use this setting if you want to scan double-sided documents that are longer than 14".

Split
Tick the check box of Split, a scanned image will be split in two equal halves and each equal half is called a page. The Remove Blank Pages function is valid for each split half so the blank half (one page) will be skipped. This function is disabled when the Merge Pages function is enabled and vice versa. This feature is not available when Long Paper is selected as Scan Type.

Check the radio button of Horizontally and the scanned image can be split horizontally. Check the radio button of Vertically and the scanned image can be split vertically. You can make the selection of Horizontally or Vertically only when the function of Merge Pages or Split is enabled.

Merge Pages
When you scan double-sided documents, tick this check box if you want to output the scan images of both front and rear sides in one image. When you scan a document folded in half, tick this check box to generate a joined image. You can enable this feature only when you select ADF (Duplex) as Scan Type and Automatic Size as Page Size. This function cannot be enabled when the Split function is enabled and vice versa.

Check the radio button of Horizontally, and both front and rear image data are generated side by side in an joined image. The rear image will be placed at the right side next to the front image. Check the radio button of Vertically, and both front and rear image data are generated vertically in an joined image. The rear image will be placed below the front image. You can make the selection of Horizontally or Vertically only when the function of Merge Pages or Split is enabled.

Manual Merging Adjustment
Tick the check box of Manual Merging Adjustment, and you are allowed to manually shift the merging position of the two scanned pages to rectify any up, down, left or right deviation.
· If you select Horizontally as the the merging mode, you will enter the Horizontal Merging Adjustment window after the scanning is done showing the two scanned pages ready to merge. You may click the arrow buttons to move one of the pages, with one click moving one pixel.
· If you select Vertically as the the merging mode, you will enter the Vertical Merging Adjustment window after the scanning is done showing the two scanned pages ready to merge. You may click the arrow buttons to move one of the pages, with one click moving one pixel.

When the adjustment is done, click OK to start the merging.

Card Scanning Mode (This function may or may not be available depending on the scanner model you purchase.)
Tick this check box to improve scanning results when you scan plastic cards. The improvement may vary depending on the plastic cards you scan.

Page Size
Adjusts this setting to tell the scanner the size of paper to scan. Popular paper sizes have been preset in the drop-down menu. If you select Custom... from the drop-down list, a Custom Page Size dialog box opens and you may tailor the page size for documents frequently scanned.

Name:
Give a name to this customized page size. After you configure the page size and click the OK button, this name will appear in the Page Size drop-down list.

Unit:
Defines the measurement unit for the page size.

Width, Height:
Specifies the exact width and height of the page area.

Paper Alignment:
This setting tells the scanner how you place the document into the ADF.

· Upper Left: Place the document toward the left side of the ADF paper chute. Do not use this setting when scanning smaller document via ADF.
· Center: This is recommended for ADF scan. Load the documents toward the center of the ADF paper chute. Adjust the paper width slider for the paper size you are using. The paper width slider should be gently touching both sides of the documents.

This setting works well only if you always place the page in the same place on the ADF.

Scan Mode
Tells the scanner what type of documents you are scanning. The following options are available from the drop-down menu:
· Black & White-- scans in black and white and is suitable for scanning text.
· Grayscale-- scans in 256 shades of gray, giving black and white images depth and shadow.
· Color-- scans in millions of colors (24-bit) but takes up a lot of memory.
· Auto-- use this setting if you want the scanner to detect the scan mode automatically. (This function may or may not be available depending on the scanner model you purchase.)

Document Type
This function allows you to select the type of content on the scanned documents for better scanning results. The following options are available from the drop-down menu:
· Custom-- Use this setting to process the scanned document when other image enhancement functions are adjusted. This option allows you to customize the image setting parameters for your current needs. If you select this option and don't modify any image setting, the previous image settings will be applied.
· Default-- Use this setting to process the scanned document by the default values.
· Photo-- Use this setting to process the document contains mostly photographs. This feature is not available when Black & White is selected as Scan Mode.
· Photo & Text-- Use this setting to process the document contains a mix of graphics and texts.
· Text-- Use this setting to process the document contains mostly texts. This setting is available only when Black & White is selected as Scan Mode.

Resolution
Resolution is measured in dots per inch (dpi). The higher the resolution, the more detailed the image and the more memory and drive space the image will use.

To conserve computer memory and still receive good image quality, we recommend the following settings.

Document to be scanned
Resolution (dpi)
Text (for printing)
300
Text (for faxing)
200
Text (for OCR)
300
Black and white or gray image
150
Color image or photo
100

· These values are only recommendations and should be raised if the resulting image is rough or you need to view fine details.
· To scan a large-size color image with a higher resolution (usually over 600 dpi) increases scan time and file size substantially and requires huge system resources. Therefore, a higher resolution for color scanning is recommended only when you scan a small area.

Brightness
Raising the brightness increases the amount of white in an image, making it appear more washed out. Lowering the brightness may help you read light or faint text.

You may adjust the brightness either way:
· Slide the thumb of the scroll bar to the right or left, which adds lightness or darkness to all colors in your image.
· Click the arrow signs on the right and left ends.
The current value is shown to right of each scroll bar.

Contrast
The higher the contrast, the sharper the image. The lower the contrast, the more blurry an image will be.

You may adjust the contrast either way:
· Slide the thumb of the scroll bar to the right or left, which raises or lowers the differences between light and dark colors in your image.
· Click the arrow signs on the right and left ends.
The current value is shown to right of each scroll bar.

This feature is not available when Black & White is selected as Scan Mode.

Gamma
Image Gamma is used to adjust the colors in the image that will be scanned into the computer. Gamma values are primarily a measure of the brightness of a color. The larger the gamma value, the brighter the color becomes.

Do one of the following:
· Slide the thumb of the scroll bar to the right or left.
· Click the arrow signs on the right and left ends.
The current value is shown to right of the scroll bar.

This feature is not available when Black & White is selected as Scan Mode.

Threshold
Threshold sets the color level for converting an image to line art, which can adjust the quality of line art image or eliminate unwanted dots in the documents to improve OCR accuracy. This setting is available only when Black & White is selected as Scan Mode. Select the options from the drop-down list. Click [image] to open a dialog box where you may adjust the settings.

You may adjust the Threshold / Radius / Weight value either way:
· Slide the thumb of the scroll bar to the right or left to decrease or increase the value.
· Click the arrow signs on the right and left ends.
The current value is shown to right of the scroll bar.

Color Dropout
Color Dropout allows you to remove a color channel (Red, Green or Blue) while scanning. This feature is available only when Black & White or Grayscale is selected as Scan Mode.

For example, if your original document contains blue texts or a blue stamp (e.g., a bill or invoice) and you want to discard it from your image, you may select Blue Channel from the drop-down list box

Descreen
Descreen applies filtering to images that contain moiré patterns (or herringbone). A moiré pattern is created from scanning pictures in magazines, or printed material that use color dithering. The descreen filter is not needed when scanning original photographs or black and white images and text, but is recommended when scanning any printed color graphics, such as a page from a magazine, in order to remove the unsightly interference patterns which may occur.

This feature is not available when Black & White is selected as Scan Mode.

Page Settings
Clicking [image] opens the Page Settings page.

Flip Page Rotation
When you scan double-sided documents, this setting specifies the rotation direction of the rear-side pages.
· Book: Outputs both sides of the scanned images without rotation. Choose this option to scan documents bound on the right or left side.
· Fanfold: Outputs both sides of the scanned images and rotates the rear-side scanned images 180º. Choose this option to scan documents which front-side and rear-side pages are printed conversely.

Tick the check box to enable the function of Prompt for confirming flip page rotation method. After this function is enabled, the dialog page will appear on the screen for you to select the option.

Auto Rotate
Tick the check box of Auto Rotate, the document image you scanned will be automatically rotated and straightened. This function does not support Asian-language documents and images.

· 0°-- Clicking this button keeps the image at its original orientation.
· 90º Right-- Clicking this button turns the image clockwise by 90º.
· 180º-- Clicking this button turns the image by 180º.
· 90º Left-- Clicking this button turns the image counterclockwise by 90º.

Continuous Scan
Check this option if you want to scan multiple pages successively to the same destination. After the document is scanned, a dialog will pop up asking you if you will put in more paper to continue scanning, or if you want to end the scan.

Apply Color Matching
Different types of devices reproduce different ranges of colors (or color gamut). For example, you may have noticed the colors of the scanned image displayed on your monitor and on the paper printed from your printer are different.

Color Matching allows you to get consistent color between input and output devices (e.g., scanner, monitor, printer). It works by embedding a color profile to your image files. Each different device displays colors according to this profile and therefore results in consistent color appearance among all devices.

Ticking this check box if you want DocAction to apply the built-in color sRGB profile to the scanned images. This feature is available only when Color is selected as Scan Mode.

Auto Density
Auto Density defines the lightest and darkest pixels in each channel as white and black and then redistributes the intermediate pixel values proportionately. Checking this box automatically adjusts the Histogram, to make the scanned image clearer. It does this by increasing the difference between color tones.

In general, the Auto Density feature gives good results when a simple contrast adjustment is needed to enhance an image with an average distribution of pixel values.

This feature is not available when Black & White is selected as Scan Mode.

Auto Threshold
Ticking this check box will have DocAction apply optimal threshold value to your scanned images.

This setting is available only when Black & White is selected as Scan Mode.

Auto Crop
Alternatively you may tick this check box to have DocAction automatically identify the dimensions of the image you scanned and crop around the edges. The crop shape will be a square or rectangle and it will not trace the edges of oddly-shaped images. This command can be useful when scanning smaller images such as photographs.

Auto Deskew
Tick this check box if you want DocAction to automatically straighten the skewed image after auto crop is done.

If the placed image is too slanted (>10°), the Auto Deskew function will not recognize the skewed image(s).

Remove Blank Pages
Tick this check box if you want DocAction to automatically remove blank pages after the document is scaned.

Image Edge Fill
Tick the check box of Image Edge Fill, the edge of scanned image would be filled.

Multi-feed Detection (This function may or may not be available depending on the scanner model you purchase.)
Tick the check box to enable the Multi-feed Detection for ADF scan. When scanning a stack of documents by ADF, you may enable this function to check paper overlap (i.e., 2 or more pages stuck together when being fed through the ADF).

To prevent multi-feed errors, please follow the instructions in the Scanner User's Guide to properly load the paper into the ADF.

Multi-image output (This function may or may not be available depending on the scanner model you purchase.)
Tick the check box if you want DocAction to output multiple images after the scan process is finished. Depending on the scan settings, you may choose to output up to three multiple images in Color, Grayscale and B/W by only one scan.

Remove Punch Holes (This function may or may not be available depending on the scanner model you purchase.)
Tick the check box of Remove Punch Holes, the hole marks aligned along with the edge of the scanned document will be removed after auto crop is done. The function will work for the document with single background color.

Remove Background
Tick this check box to remove the colored background of the scanned documents.

Denoise
Tick this check box to remove noises from the scanned images.

Character Enhancement
Tick this check box to enhance text characters in the scanned documents. This feature is not available when Black & White is selected as Scan Mode.

Global Settings
Click the Global settings button to configure settings of Image Enhancement, Remove Blank Page, Multi-image output (This function may or may not be available depending on the scanner model you purchase.), Image Edge Fill, Remove Punch Holes (This function may or may not be available depending on the scanner model you purchase.) and Multi-Feed Detection (This function may or may not be available depending on the scanner model you purchase.).

Image Enhancement
You may set the conditions to enhance the scanned images in this page.

Remove Background
This feature is used to adjust the remove condition of colored background. The higher the value, the greater the effect will be. Slide the thumb of the scroll bar to the right or left, and the current value is shown above the scroll bar.

Denoise
This feature is used to adjust the reduce condition of noises. The higher the value, the more noises will be reduced. Slide the thumb of the scroll bar to the right or left, and the current value is shown to right of the scroll bar.

Character Enhancement
This feature is used to adjust the enhancement value of text characters. The higher the value, the sharper the text character will be. Slide the thumb of the scroll bar to the right or left, and the current value is shown to right of the scroll bar.

Blank Page Sensitivity
Blank Page Sensitivity is used to adjust the remove condition of blank pages that will be scanned into the computer. Sensitivity values are primarily a measure of blank page. The larger the sensitivity value, the more scanned pages will be treated as blank pages and removed. Slide the thumb of the scroll bar to the right or left, and the current value is shown above the scroll bar. Tick the check box of Display Blank Page Message to show the blank page information.

Multi-image output (This function may or may not be available depending on the scanner model you purchase.)
You may choose to configure settings in different sides of the scanned document by ticking the check box in the Front Side and Rear Side columns.

If you select Color as Scan Mode, you may tick the check boxes of Gray and B/W to output color, grayscale and B/W images by only one scan.

If you select Color as Scan Mode, you may tick the check box of Gray to output color and grayscale images by only one scan.

If you select Gray as Scan Mode, you may tick the check boxes of B/W to output grayscale and B/W images by only one scan.

If you select B/W as Scan Mode, only B/W image will be generated by one scan.

You may select the desired resolution from the dpi drop-down list. If you select Custom from the drop-down list, please set the resolution dpi.

Image Edge Fill
When you scan by the Color Mode, clicking button ... button would allow you to choose the color you prefer for edge fill.

When you scan by the Grayscale Mode, clicking button ... button would allow you to adjust the color you prefer for edge fill.

When you scan by the BW mode, you may click edge fill button-1 button for white edge fill or edge fill button-2 button for black edge fill.

Tick the check box of All sides match, the widths of four sides would be set to be the same. You may adjust the width by clicking up-down buttons. If you do not tick this check box, then you can adjust the width of each side individually.

Remove Punch Holes (This function may or may not be available depending on the scanner model you purchase.)
Color of the Background Paper
If you select this option, punch hole marks will be filled with the background color of the scanned document.

Custom
If you select this option, punch hole marks will be filled with the selected color.
When you scan by the Color Mode, clicking button ... button would allow you to choose the desired color to remove the punch hole marks.

When you scan by the Grayscale Mode, clicking button ... button would allow you to choose the desired color to remove the punch hole marks.

When you scan by the B/W Mode, punch hole marks will be filled with white color if you click edge fill button-1 button, or punch hole marks will be filled with black color if you click edge fill button-2 button.

Multi-Feed Detection (This function may or may not be available depending on the scanner model you purchase.)
Choose the processing option for the scanner to perform when a multifeed has occurred.

Action When Detected
· Continue Scan (keep image): Let the scanner continue to scan.
· Stop Scanning: Let the scanner stop scanning. Make sure to clear the paper path and restart scanning.

Length Detection
Tick the check box if you want DocAction to detect the document length. You may set the length of the document. If the scanner detects a document equal or longer than that length, it will be determined as a multifeed.

Preview
By clicking on the Preview button, you can scan the source document into the preview window within DocAction interface. Documents or images that are previewed will be displayed here. The previewed image gives you an idea of how a document or image will look after it is scanned.

Default
Clicking the Default button on the lower right corner revert the settings to its original values and discard all adjustments you have made.


File Format Configuration dialog box

Within the Button Configuration window click the File, Scan, FTP or E-Mail icon on the left pane and then click [image] in the right pane, which opens this dialog box.

The items and parameters available in the window are explained as follows:

Keep the same image quality level for all modes
Ticking this check box will unify the quality level for all scan modes, thus saving you the trouble of adjusting the quality level individually. If you prefer to manually adjust the image quality level for different modes, leave this check box cleared.

Keep the same TIFF / PDF setting for all modes
Ticking this check box will unify the TIFF / PDF setting for all scan modes, thus saving you the trouble of individually ticking or clearing the TIFF / PDF check box. If you prefer different settings for different scan modes, leave this check box cleared.

Convert to PDF/A (Available for PDF format only)
Tick this box to convert the PDF file format to PDF/A file format for long-term preservation of electronic documents.

Image Quality
For JPEG and TIFF-Compressed file formats, you can set the quality level individually for Color and Grayscale scan modes.

You can adjust the quality value from 1 to 100. The higher the quality setting, the more detail is preserved, but a larger file size it would take. The smaller the image file, the lower quality the image has, but the less disk space it takes. The balance of image quality and file size needs to be determined according to your own needs.

B/W images in TIFF-Compressed file format are always saved in Fax G4 format.

If TIFF / PDF is chosen as the file format, you have two options to save the scanned images:
· Generate one TIFF / PDF file for all pages: save all the scanned images into one file; or
· Generate one TIFF / PDF file every X pages: save every X pages as a file. You can define the number of pages to be combined in a file.

Auto Mode (This function may or may not be available depending on the scanner model you purchase.)
If PDF or TIFF is chosen as the file format, check this option to merge all the scanned images with the same file format into one file. If TIFF / PDF is chosen as the file format, Generate one TIFF / PDF file for all pages option must be selected at the same time to merge all the scanned images into one file.


Using the Scanner Buttons

Conditions for buttons to work properly
The following conditions are required for the on-screen DocAction's execute menu to work properly.

· OCR: The OCR application program provided on our scanner CD-ROM must be installed on your computer.
· Scan: An application program must be selected to link with the Scan button.
· Copy: A printer must be connected and the printer driver has been correctly installed in Windows.
· E-Mail: A MAPI-compliant mail program must be installed on your computer.
· BCR: The BCR application program provided on our scanner CD-ROM must be installed on your computer. (This function may or may not be available depending on the scanner model you purchase.)
· PDF: The OCR application program provided on our scanner CD-ROM must be installed on your computer.
· FTP: A FTP server must be correctly configured to connect with your scanner and your computer.


Configure Button Settings

Before performing your first scan via scanner buttons, you are recommended to configure the button settings to your needs and preferences first.

Refer to the "Preparing Documents" section of the Scanner User's Guide to choose an appropriate method to scan your paper documents.


How to Configure Button Settings

Within the "Button Configuration" window, you can find a row of icons running through the left side of the window. Each icon represents a scanning task, and the number underneath corresponds to the function number displayed on the scanner front panel. Nine frequently-used scanning tasks are pre-configured for your convenience to start scanning immediately. You may, however, customize the settings of every nine tasks to best meet your needs and preferences.

1. Do one of the following to open the Button Configuration window:
· Double-click the icon systemtrayicon in the Windows system tray.
· Right-click the icon systemtrayicon in the Windows system tray, and then choose Button Configuration... in the pop-up menu that opens.

2. When the Button Configuration window appears, click any icon in the left pane.

3. Select the desired function from the drop-down list of Button Template.

4. Enter your personal memo in the Description field.

5. Adjust particular settings related to that button function.

6. Check the scan settings and make any required changes.

7. After all settings are done, click [image] to accept the settings and exit this Button Configuration window, or click [image] to save what you have configured and continue adjusting other settings, or click [image] to abort your adjustments and exit this window.

Also see:
Customize Button Settings
OCR Button Settings
File Button Settings
Scan Button Settings
Copy Button Settings
E-Mail Button Settings
BCR Button Settings (This function may or may not be available depending on the scanner model you purchase.)
PDF Button Settings
FTP Button Settings


Scan from the Buttons on the Scanner and On-screen DocAction's Execute Menu

Scan from the Scanner Buttons and On-screen DocAction's Execute Menu

To complete your scanning projects by using the scanner buttons is very easy and convenient. The number of scanning task displayed on the scanner's front panel is configured through DocAction. DocAction offers you quick access to the most frequently-used scanning functions. They are especially useful when you need to repeatedly scan with the same settings and send images to the same destination. Before performing your first scan via scanner buttons, you are recommended to configure the button settings to your needs and preferences first.

Scan from the Scanner Buttons

1. Place the document or images onto the scanner. (Refer to the Scanner User's Guide for more information in placing paper into the ADF properly.)

2. Check current button settings by viewing the memo label or the Button Configuration window. If needed, you may also modify settings to meet your current needs.

3. Press the up or down button to select the desired task.

4. Press the Scan button.

The scanner starts to scan immediately and carry out the corresponding action according to settings you have set up in the Button Configuration window.

Place only text documents for OCR purposes. Do not scan a photo using the OCR button.

View Button Settings

There are three ways to view the button settings:
· Double-click the icon systemtrayicon in the Windows system tray.

· Right-click the icon systemtrayicon in the Windows system tray, and then choose Button Configuration... in the pop-up menu that opens.
· View your memo if you write down the customized button number settings on the memo label.

Scan from the On-screen DocAction's Execute Menu

You may also use DocAction's on-screen Execute menu to perform the same scanning tasks. The DocAction program provides a quick and convenient way to perform various scanning functions. Follow the steps described below:

1. Place the document or images onto the scanner.

2. Check current button settings by viewing the memo label or the Button Configuration window. If needed, you may also modify settings to meet your current needs.

3. Right-click the icon systemtrayicon in the Windows system tray, and then choose Execute in the pop-up menu that opens.

4. Click the desired button function item in the pop-up menu.

The scanner starts to scan immediately and carry out the corresponding action according to settings you have set up in the Button Configuration window.

When you scan and upload large amount files to the FTP server, you will see the icon [image] in your Windows system tray. Right-click on this icon will open a pop-up menu and allow you to:
· View the file transferring status by clicking Open from the pop-up menu.
· Terminate the file transfer during the uploading process by clicking Close from the pop-up menu.

Also see:
Configure Button Settings


How to create searchable PDF documents by DocAction program?

Scan from the PDF Button

1. Do one of the following to open the Button Configuration window:
· Double-click the icon systemtrayicon in the Windows system tray.
· Right-click the icon systemtrayicon in the Windows system tray, and then choose Button Configuration... in the pop-up menu that opens.

2. When the Button Configuration window appears, click any button on the left pane. Select PDF Utility from the drop-down list of Button Template. Enter your personal memo in the Description field.

3. Select Searchable PDF from the drop-down list of File Format (Color, Grayscale, B/W).

4. Check the scan settings and make any required changes.

5. After all settings are done, click [image] to accept the settings and exit this Button Configuration window, or click [image] to save what you have configured and continue adjusting other settings.

6. Right-click the icon systemtrayicon in the Windows system tray, and then choose Execute in the pop-up menu that opens.

7. Click the configured PDF button function in the pop-up menu.

Scan from the OCR Button

1. Do one of the following to open the Button Configuration window:
· Double-click the icon systemtrayicon in the Windows system tray.
· Right-click the icon systemtrayicon in the Windows system tray, and then choose Button Configuration... in the pop-up menu that opens.

2. When the Button Configuration window appears, click any button on the left pane. Select OCR Utility from the drop-down list of Button Template. Enter your personal memo in the Description field.

3. Select an OCR application to convert the scanned images into characters readable by your word processor or text viewer.
The availability of the programs may vary depending on the scanner model you purchase.

4. Clicking [image] opens a configuration window for the selected OCR application.

5. Select Portable Document Format (*.pdf) from the drop-down list of File Format.

6. Check the scan settings and make any required changes.

7. After all settings are done, click [image] to accept the settings and exit this Button Configuration window, or click [image] to save what you have configured and continue adjusting other settings.

8. Right-click the icon systemtrayicon in the Windows system tray, and then choose Execute in the pop-up menu that opens.

9. Click the configured OCR button function in the pop-up menu.


.topic 1000
The DocAction program, seamlessly integrating the operation of your scanner with your computer and other peripherals, provides a quick and convenient way to perform various scanning functions.

With DocAction, you don't need to adjust settings every time you scan.  Simply press any button on the scanner's front panel or click any scanning menu item of DocAction on the screen.  The scanner starts to scan your paper documents and transfer them to your assigned destination.  The destination can be a printer, your e-mail program, files on your disk drives, an image-editing program, etc.

When DocAction is on, you will see the icon   in your Windows system tray.  Right-click on this icon will open a pop-up menu and allow you to:
Configure button settings.  The settings for each single-touch button on the scanner's front panel are configured through DocAction.
Perform predefined scanning tasks in the same way as you press a button on the scanner front panel.
Access Scanner Utility where you may set up the standby mode.  (This function may or may not be available depending on the scanner model you purchase.)
View information about this program.

We will guide you through how to configure button settings and how to use scanner buttons to carry out your different scanning tasks.

.topic 2000
You are allowed to name the saved files in two ways:
using the "Date and Time" format; or
using customized prefix and numbering scheme.

You can see the file naming example on screen--near the bottom of this dialog box--immediately after you make any adjustments.  The file name extension is automatically added according to the file format you set up.

The items and parameters available in the window are explained as follows:

Date and Time
If you choose to name the saved files in Date and Time format, you may use either option as follows:

Use operating system setting
Files are named according to the date and time setting of the operating system of your computer.  You may access Control Panel of your operating system to view or permanently modify your current date and time setting.

User-defined
This setting allows you to customize the date and time naming format for your current need.  The data and time setting of your operating system remains unchanged.

Custom
The prefix and the numbering scheme are combined to form the file name.  Choose this one if you want to have DocAction automatically save scanned images in a consistent naming and numbering pattern.

Prefix
The text you enter here will become the file name prefix.

Numbering Scheme
The successive numeral will be appended at the end of the file name (right after the prefix).  This setting allows you to retain the original page numbers of your paper documents on your digitized image files.  The numbering scheme consists of the following criteria:
Start with-- Enter the numeral you want to start with.
Pad-- Click the up/down arrow button to select the number of padded zeroes to insert (from 2-9).

Overwrite the file of the same name
What if a file with the same file name and file extension combination happens to already exist in the assigned saving folder?  DocAction offers you two options as follows:
Tick this check box   and have DocAction overwrite the existing file with the newly-scanned image.
Clear this check box   and have DocAction not only save the newly-scanned image to file according to your customized prefix and numbering scheme but also append the date and time of your operating system at the end of the file name.  For example, if the file "News clipping_027.jpg" is found to already exist in the destination folder, the newly scanned paper will be saved as "News clipping_027_20130126180032.jpg" in which the numeral 20130126180032 stands for year-month-date-hour-minute-second.

Prompt for confirming file name prefix
Tick the check box to enable the function of Prompt for confirming file name prefix.  After this function is enabled, the dialog page of Confirm File Name Prefix will appear on the screen when you try to scan documents by the File button of DocAction's Execute Menu.  In the page of Confirm File Name Prefix, you are able to modify and confirm the saving folder as well as the file name prefix.

Display the dialog after each scan to confirm file name prefix
Tick the check box to display the dialog after each scan to confirm file name prefix.  After this function is enabled, the dialog page of Confirm File Name Prefix will appear on the screen when you try to scan documents by the File button of DocAction's Execute Menu.  In the page of Confirm File Name Prefix, you are able to modify and confirm the saving folder as well as the file name prefix.

Launch designated application after saving file
Tick this check box   and you can click the Add button to add the application.  The designated application will be launched after the scanned files are saved.  For example, if you add an image-editing application, it will appear after scanning.  After the scan is complete, this application program is started up automatically and displays all scanned images.
Clear this check box  , the application won't be launched after saving files.
Up to 10 programs can be added to Application's drop-down menu.
Clicking   opens the "Add/Modify Linked Application" window where you may add frequently-used programs to the Application menu.
Clicking   opens the "Add/Modify Linked Application" window where you modify the name, memo and command line for the current application.
Clicking   to delete the current application link from the Application menu.

.topic 3000
Within the Button Configuration window click the Scan icon on the left pane and then click   or   in the right pane, which opens this dialog box.

The items and parameters available in the window are explained as follows:

Application
Click   to browse to the desired program folder and select the executable file (*.exe) of the desired application program.  The application is displayed here with its full file path and execution file name.

Name
Enter the name for the newly-added application program.  The name can be short like a nickname or even in more words including complete software name and its vendor name; that is, write anything that can help you recognize this linked application.

This name will be displayed in the Application's drop-down menu in the Button Configuration window.

Memo
Optionally you may enter a short description here.

Command Line
Enter the command line and add %1 at the end of the command line to perform a specific task if you have such information for the selected application program.  It is recommended that you leave this field blank if you will not use or are unsure of the command line.

.topic 4000
Within the Button Configuration window click the Scan icon on the left pane and then click   in the right pane, which opens this dialog box.

The items and parameters available in the window are explained as follows:

Saving Folder
The scanned documents or images are saved to the folder displayed here.

To select or modify the saving folder, click   to open a dialog box where you may browse your disk drives to select a desired saving folder.  You can also directly enter the folder name in this field to create a new folder.  This newly added saving folder will be added to the drop-down menu.  Next time when you want to use this folder again, you may simply click to select it from this drop-down menu.

File Name
You are allowed to name the saved files in two ways:
using the "Date and Time" format; or
using customized prefix and numbering scheme.

You can see the file naming example on screen--near the bottom of this dialog box--immediately after you make any adjustments.  The file name extension is automatically added according to the file format you set up.

Date and Time
If you choose to name the saved files in Date and Time format, you may use either option as follows:

Use operating system setting
Files are named according to the date and time setting of the operating system of your computer.  You may access Control Panel of your operating system to view or permanently modify your current date and time setting.

User-defined
This setting allows you to customize the date and time naming format for your current need.  The data and time setting of your operating system remains unchanged.

Custom
The prefix and the numbering scheme are combined to form the file name.  Choose this one if you want to have DocAction automatically save scanned images in a consistent naming and numbering pattern.

Prefix
The text you enter here will become the file name prefix.

Numbering Scheme
The successive numeral will be appended at the end of the file name (right after the prefix).  This setting allows you to retain the original page numbers of your paper documents on your digitized image files.  The numbering scheme consists of the following criteria:
Start with-- Enter the numeral you want to start with.
Pad-- Click the up/down arrow button to select the number of padded zeroes to insert (from 2-9).

Overwrite the file of the same name
What if a file with the same file name and file extension combination happens to already exist in the assigned saving folder?  DocAction offers you two options as follows:
Tick this check box   and have DocAction overwrite the existing file with the newly-scanned image.
Clear this check box   and have DocAction not only save the newly-scanned image to file according to your customized prefix and numbering scheme but also append the date and time of your operating system at the end of the file name.  For example, if the file "News clipping_027.jpg" is found to already exist in the destination folder, the newly scanned paper will be saved as "News clipping_027_20130126100355.jpg" in which the numeral 20130126100355 stands for year-month-date-hour-minute-second.

Prompt for confirming file name prefix
Tick the check box to enable the function of Prompt for confirming file name prefix.  After this function is enabled, the dialog page of Confirm File Name Prefix will appear on the screen when you try to scan documents by the Scan button of DocAction's Execute Menu.  In the page of Confirm File Name Prefix, you are able to modify and confirm the saving folder as well as the file name prefix.

Display the dialog after each scan to confirm file name prefix
Tick the check box to display the dialog after each scan to confirm file name prefix.  After this function is enabled, the dialog page of Confirm File Name Prefix will appear on the screen when you try to scan documents by the Scan button of DocAction's Execute Menu.  In the page of Confirm File Name Prefix, you are able to modify and confirm the saving folder as well as the file name prefix.